d_bitmap_proc(3)

NAME
d_bitmap_proc - Dialog procedure drawing a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int d_bitmap_proc(int msg, DIALOG *d, int c);

DESCRIPTION
This draws a bitmap onto the screen, which should be pointed to by the dp field.

SEE ALSO
exgui(3), exrgbhsv(3)